<div class="profile-list"> 
    <ul>
        <li {% if page.dashbord_active %} class="active" {% endif %}>
            <a href="{% url 'core:page_dashbord' %}"><i class="fa fa-dashboard" aria-hidden="true"></i> Tableau de bord</a>
        </li>        
        <li {% if page.groups_active %} class="active" {% endif %}>
            <a href="{% url 'core:page_groups' %}"><i class="fa fa-sliders" aria-hidden="true"></i> Mes groupes</a>
        </li>
        <li {% if page.join_group_active %} class="active" {% endif %}>
            <a href="{% url 'core:page_join_group' %}"><i class="fa fa-eye" aria-hidden="true"></i> Rejoindre un groupe</a>
        </li>      
        <li {% if page.validation_active %} class="active" {% endif %}>
            <a href="{% url 'core:page_validation' %}"><i class="fa fa-check" aria-hidden="true"></i> Validation en attente</a>
        </li>
        <li {% if page.new_group_active %} class="active" {% endif %}>
            <a href="{% url 'core:page_new_group' %}"><i class="fa fa-plus-square" aria-hidden="true"></i> Créer un groupe</a>
        </li> 
        <li {% if page.messages_active %} class="active" {% endif %}>
            <a href="{% url 'core:page_messages' %}"><i class="fa fa-commenting" aria-hidden="true"></i> Message</a>
        </li>
        <li {% if page.settings_active %} class="active" {% endif %}>
            <a href="{% url 'core:page_settings' %}"><i class="fa fa-cogs" aria-hidden="true"></i> Configuration</a>
        </li>        
        <li {% if page.profile_active %} class="active" {% endif %}>
            <a href="{% url 'core:page_profile' %}"><i class="fa fa-user-o" aria-hidden="true"></i> Profil</a>
        </li>
        <li>
            <a href="{% url 'pdg:logout' %}"><i class="fa fa-lock" aria-hidden="true"></i> Deconnexion</a>
        </li>
    </ul>
</div>